What versions of The Raiser's Edge are compatible with AddressFinder?

An issue that was reported in 7.91 required users to update to the newest patch of this version to be able to successfully submit data to AddressFinder.  The issue has been resolved in subsequent patches.  Please review the chart below to determine if your organization needs to update to the newest version of The Raiser's Edge prior to updating your addresses.

Please review the chart below to determine if you need to update to the latest patch of The Raiser's Edge (BB202814) prior to updating your addresses.  To find the version of The Raiser's Edge that you are currently using, click on Help > About The Raiser's Edge within your database.

VersionNeed to update?

Below 7.80
 
Yes

7.80 - 7.85.5026.6
 
No

7.91.36.0 - 7.91.5056.4
 
Yes

7.91.5056.5 or higher
 
No
 

Environment

 7.91.36.0 - 7.91.5056.4
 7.91.5056.5

Was this article helpful?